{
  systemConfig,
  common,
  ...
}:

{
  home = {
    username = systemConfig.username;
    homeDirectory = common.dir.home;
    stateVersion = systemConfig.version;
  };

  # Let Home Manager install and manage itself.
  programs.home-manager.enable = true;
}
